<template>
  <q-page class="first-page">
    <div class="first">
      <div class=" row justify-around  ">
        <div class=" header">
          <p class="text-h2">Grija pentru nevoile tale financiare</p>
          <p class="text-body2">
            Oferind o gama variata de credite, carduri si finantari pentru
            investitii, DD Bank este partenerul ideal in ceea ce priveste
            accesarea de servicii bancare.
          </p>
        </div>
        <div class="auth  row justify-center   ">
          <auth />
        </div>
      </div>
    </div>
    <div class="second content-center column">
      <p class="text-h2 second-header">
        De ce sa alegi serviciile DD Bank?
      </p>
      <div class=" content-center row">
        <div class="item column items-center  ">
          <q-icon size="xl" color="primary" name="looks_one" />
          <p class="text-h6">Acces rapid la un credit</p>
          <p class="text-subtitle2">
            Prin cadrul sistemului online de gestionare al sistemului poti
            solicita online deschiderea unui cont de credit.
          </p>
        </div>
        <div class="item column items-center  ">
          <q-icon size="xl" color="primary" name="looks_two" />
          <p class="text-h6">Interfata prietenoasa</p>
          <p class="text-subtitle2">
            Odata accesata aplicatia vei putea face cu usurinta operatiunile
            dorite.
          </p>
        </div>
        <div class="item column items-center  ">
          <q-icon size="xl" color="primary" name="looks_3" />
          <p class="text-h6">Diversificare de produse bancare</p>
          <p class="text-subtitle2">
            Ai la dispozitie o gama variata de produse bancare pentru a
            satisface nevoile tale.
          </p>
        </div>
      </div>
    </div>

    <q-toolbar class="footer">
      <q-toolbar-title>DD Bank</q-toolbar-title>
      <div>
        <p>
          Contact: 032 1231 321
        </p>
        <p>(apelabil din orice retea nationala, fixa sau mobila)</p>
      </div>
    </q-toolbar>
  </q-page>
</template>

<style lang="scss">
.first-page {
  margin-top: 70px;
}

.footer {
  background-color: $primary;
  color: white;
  padding: 3% 20%;
}
.item {
  max-width: 350px;
  text-align: center;
  margin: 20px;
}
.login {
  margin-top: 150px;
}

.first {
  height: 1000px;
}

.text-body2 {
  margin-top: 60px;
}
.second {
  margin-bottom: 7%;
}

.second-header {
  margin-bottom: 100px;
  text-align: center;
}
.header {
  max-width: 40%;
  margin-top: 200px;
}
</style>

<script>
import Auth from "../components/Auth.vue";
export default {
  name: "AuthPage",
  components: { Auth }
};
</script>
